/* ==========================================================================
   Chrome Frame prompt
   ========================================================================== */

.chromeframe {
    margin: 0.2em 0;
    background: #000;
    color: #fff;
    padding: 0.2em 0;
}

/* ==========================================================================
   Hi there! :)
   ========================================================================== */

html, body {
    width: 100%;
    /*height: 100%;*/
    background: #000;
    color: #fff;
    font-family: "Courier New", Courier, monospace;
}

p {
    display: block;
    text-align: center;
    margin: 0 0 20%;
    padding: 0;
    position: absolute;
    bottom: 0;
    width: 100%;

}




